//CBLTRXJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLTRXJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - COBOL code for commonly used processing tasks.
//* Author - SimoTime Technologies
//* Date   - January 01, 1989
//*
//* This set of programs illustrate the use of COBOL programs that
//* perform commonly used processing tasks. The tasks may be used to
//* solve a business requirement or for debugging purposes.
//*
//* This set of programs will run on a mainframe under MVS or on
//* a Personal Computer running Windows and Mainframe Express by
//* Micro Focus.
//*
//*   ************                    ************
//*   *  Entry   *                    *  Entry   *
//*   *   MVS    *                    * Windows  *
//*   ************                    ************
//*        *                               *
//*   ************                    ************
//*   * CBLTRXJ1 *                    * CBLTRXE1 *
//*   ********jcl*                    ********cmd*
//*        *                               *
//*   ************                         *
//*   * IEFBR14  *                         *
//*   ********utl*                         *
//*        *                               *
//*        *********************************
//*                        *
//*                        *
//*                   ************    ************
//*                   * CBLTRXC1 *----*  SYSOUT  *
//*                   ********cbl*    ************
//*                     *  *
//*                     *  *
//*                     *  *
//*        **************  *------CALL-----*
//*        *               *               *
//*        *               *          ************    ************
//*        *               *          * SIMODUMP *----*  SYSLOG  *
//*        *               *          ************    ************
//*        *               *
//*   ************         *
//*   *   EOJ    *         *------CALL-----*
//*   ************                         *
//*                                        *
//*                                        *
//*                                        *
//*                   ************    ************    ************
//*                   * CURS0080 *----* CBLTBLC1 *----* LABEL1X6 *
//*                   *******rseq*    ********cbl*    *******rseq*
//*
//* *******************************************************************
//* Step 1 of 2, This job step will delete a previously created
//*        Mailing Label file.
//*
//BLOWAWAY EXEC PGM=IEFBR14
//LABEL1X6 DD  DSN=SIMOTIME.DATA.LABEL1X6,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=48,BLKSIZE=480,DSORG=PS)
//* *******************************************************************
//* Step 2 of 2, Execute the Sample programs....
//*
//CBLTRXS1 EXEC PGM=CBLTRXC1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//CURS0080 DD  DSN=SIMOTIME.DATA.CUST0080,DISP=SHR
//LABEL1X6 DD  DSN=SIMOTIME.DATA.LABEL1X6,DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=48,BLKSIZE=480,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
